/* Apply box shadow */
.shadow {
    /* -webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.54); */ /* Not necessary in this case due to the high support % for "box-shadow" */
    /* -moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.54); */ /* Not necessary in this case due to the high support % for "box-shadow" */
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.54);
    padding: 2rem;
    border-radius: 1rem;
  }
/* https://cssmatic.com/ */
/* Note that not all CSS features can be used in all web browsers. In order to check weather your browser supports certain feature or not go to www.caniuse.com */
/* You can also entry a feature (example: box-shadow) on www.caniuse.com to obvtain a % of how much browsers support such feature */